.b-profile-sidebar {
    border-radius: 5px;
    border: 1px solid #e0e0e0;
    margin-bottom: 50px;
}
.b-profile-block--left {
    margin-bottom: 40px;
}
.b-profile-block__summary_info {
    color: #4e4e4e;
}
.layout-responsive__inner{
    padding-left: 150px;
}
.font, form, h1, h2, h3, h4, html{
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: baseline;
    background: transparent;
}
.feedback_form_bg{
    position:fixed;
    width:100%;height:100%;
    left:0px;top:0px;
    background:rgba(0,0,0,0.5);
}
#forma{
    position:fixed;
    left:50%;top:50%;
    margin-left:-150px;margin-top:-100px;
    width:300px;height:200px;
    background:white;
    padding-left:20px;padding-top:20px;
}
#forma input[type="text"]{
    width:200px;height:25px;
    border:1px solid whitesmoke;
    padding-left:7px;
    margin-bottom:10px;
}
#forma input[type="submit"]{
    background:black;
    border:none;
    width:150px;
    height:30px;
    color:white;
    cursor:pointer;
}